@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,800);

body {background: #f7f4f4;}

#modal-ponuda .modal-content {
    background: #252222;
    color: #f0ae4e;
    font-size: 2em;
}

#modal-ponuda .modal-footer-stop {
    padding: 0 25px;
    color: #b56e08;
    font-size: 15px;
}

.btn-header-dropdown {
    background: #262323;
    /*border: thin solid grey;*/
    color: white;
}

.btn-header-dropdown:hover, .btn-header-dropdown:visited {
    color: white;
    border: thin solid grey;
}

.bg-main {
    background: white;
    padding: 15px 0;
    /*margin-top: -26px;*/
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

.bg-main .pagination {
    margin-top: 0;
}

a {text-decoration: none !important; color: #0b6380;}

header.main-header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
    background: #b6deeb;
}

.site-title {
    margin-top: 5px;
}

.site-title a {
    font-size: 20px;
    color: #266fa1;
    font-weight: bold;
    text-transform: uppercase;
}

.white-border {
    border: thin solid white;
}

.top-nav {
    margin-top: 8px;
}

.top-nav a:hover {
    color: white;
}

.my-header {
    background: #e1f4f9;
    /*margin-top: -20px;*/
    padding: 15px 0;
    /*margin-bottom: 30px;*/
}

.my-navbar-brand {
    font-size: 1.5em;
    color: #f0ae4e;
}

.navbar-socials {
    color: #ffffff;
    font-size: 1.7em;
    padding: 12px;
}

.navbar-socials:hover {
    color: #f0ae4e;
}

.menu-item {
    display: block;
    border: thin solid #cec7c7;
    padding: 10px;
    margin-bottom: 30px;
    min-height: 190px !important;
    overflow: hidden;
    -webkit-transition: all .6s;
    transition: all .6s;
    background: #e7e1e2;
    /*box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);*/
    overflow: auto;
    border-radius: 12px;
}

.menu-item h3 {
    font-size: 1.6em;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    margin-left: 4px;
    margin-top: -7px;
}

.menu-item i {
    font-size: 3em;
    color: #694003;
}

.menu-item:hover {
    -webkit-transform: rotate(7deg);
    transform: rotate(7deg);
}

.baner-12 {
    display: block;
    color: #0a3562;
    border: 2px solid #0a3562;
    background: #efe9e9;
    padding: 15px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.baner-12:hover {
    color: whitesmoke;
    background: #023563;
}

.izdvajamo {
    border-bottom: thin dotted #c3cdd8;
    color: #403b3b;
    padding-bottom: 5px;
}

footer.main {
    margin-top: 30px;
    padding: 15px;
    background: #403b3b;
    margin-top: 30px;
    text-align: center;
    color: #a9a3a3;
}

/*Carousel*/
.demo{
    margin: 0 auto;
    /*display: table;*/
}

.carousel {
    /*border: 1px solid #bababa;*/
    /*background-color: ghostwhite;*/
    float: left;
}

.carousel>ul>li {
    background: transparent;
}

.carousel>ul>li>a>img {
/*    width: 216px;
    height: 120px;*/
    /*vertical-align: middle;*/
    margin: 5px 0;
    /*border: 1px solid #bababa;*/
}

.prev, .next {
    width: 47%;
    padding: 5px;
    text-align: center;
    border-radius: 0;
}

.item {
    margin-top: 30px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.item:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.item h3 {
    font-size: 20px !important;
    margin-top: 0;
    margin-bottom: 0;
}

.item img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}

.item header {
    padding: 10px 0 10px 20px;
    margin-bottom: 15px;
}

.item footer {
    padding-top: 10px;
    border-top: thin dotted #5e5959;
}

.uvod {
    height: 111px;
    overflow: hidden;
}

.margin-top-30 {
    margin-top: -30px;
}

/*VAZNI TELEFONI*/
#tbl-vazni-telefoni {
    margin-top: 30px;
}

.affix {
    top: 20px;
    /*z-index: 9999 !important;*/
}

/*PAGINATION*/
.pagination>li>a, .pagination>li>span {
    color: #f0ad4e;
    background-color: #403b3b;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: #f0ad4e;
    background-color: #5e5959;
}

.pa_pagination li.active a, .pa_pagination li.active:hover a {
    background: orange;
    border: thin solid orange;
}

/* DETALJI FIRME */
#firma-basic-info ul strong {
    /*border: thin solid red;*/
    padding: 7px 0;
}

#firma-basic-info ul .details-icon {
    background: #c67a31;
    color: white;
    padding: 8px;
    font-size: 1.2em;
    margin-top: 8px;
    border-radius: 50% 0;
}

#firma-basic-info ul .details-txt {
    padding: 0 10px;
    color: #403b3b;
}

#firma-basic-info .mesto {
    margin-left: 45px;
}

#map_canvas {
    width: 100%;
    height: 400px;
}

#share-menu {
    margin-top: -8px;
}

#firma-tagovi {
    margin-top: 30px;
}

#firma-tagovi .btn-tags {
    background: #c67a0c;
    padding: 6px;
    color: white;
    border-radius: 4px;
    margin-left: -8px;
}

#firma-tagovi .btn-tags:hover {
    background: orange;
}

.box-shadow {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.box-shadow:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

#mapa-grada-liste .panel-default>.panel-heading {
    color: #333;
    background-color: #f1d29d;
    border-color: #ddd;
}

#mapa-grada-liste .panel-body {
    padding-top: 0;
    padding-bottom: 0;
}

#mapa-grada-liste .list-group {
    margin-bottom: 0;
}

.pretraga-liste {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f9efe0;
    border-radius: 0;
    border-top: 1px dashed;
    border-bottom: 1px dashed;
}

.make-scroll {
    height: 450px;
    overflow: auto;
}

.social-icon {
    color: white;
    font-size: 1.5em;
    padding: 10px 15px;
    margin-top: 10px;
    display: inline-block;
}

.social-icon:hover {
    color: #deeaf5;
}

.gallery-container {
    display: flex;
    list-style: none;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}

.gallery-item {
    width: 100%;
    max-width: 350px;
    padding: 10px;
}

#cover {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: black;
    opacity: 0.95;
    /*display: none;*/
    z-index: 9999;
}

.loader {
  border: 16px solid #1a1a1a;
  border-radius: 50%;
  border-top: 16px solid #ec0b0b;
  border-bottom: 16px solid blue;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  position: relative;
  top: 45%;
  margin: auto;
}

.filter-item {
    padding: 6px 12px;
    background: #403b3b;
    color: white;
    cursor: pointer;
    border-radius: 3px;
}

.cat-item:hover {
    background: #eeecec;
    cursor: pointer;
}

/* CARDS */
figure.snip1085 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  float: left;
  margin: 10px 1%;
  min-width: 220px;
  max-width: 310px;
  max-height: 220px;
  width: 100%;
  overflow: hidden;
  text-align: center;
  background: #000000;
  -webkit-perspective: 50em;
  perspective: 50em;
}
figure.snip1085 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
figure.snip1085 img {
  opacity: 0.1;
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
figure.snip1085 figcaption,
figure.snip1085 .reverse {
  position: absolute;
  top: 30px;
  bottom: 30px;
  left: 30px;
  right: 30px;
}
figure.snip1085 figcaption {
  background: #000000;
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
figure.snip1085 figcaption h3 {
  font-size: 1.4em;
  top: 50%;
  left: 0;
  letter-spacing: -1px;
  position: absolute;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  padding: 0 20px;
  margin: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
figure.snip1085 .reverse {
  background: rgba(255, 255, 255, 0.8);
  opacity: 0.5;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip1085 .icons {
  top: 50%;
  width: 100%;
  position: absolute;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
figure.snip1085 .icons i {
  display: inline-block;
  font-size: 28px;
  border: solid 3px #000000;
  margin: 5px;
  color: #000000;
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 50%;
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
}
figure.snip1085 a {
  opacity: 0.55;
}
figure.snip1085 a:hover {
  opacity: 0.9;
}
figure.snip1085.blue {
  background: #091b27;
}
figure.snip1085.blue figcaption {
  background: #2980b9;
}
figure.snip1085.red {
  background: #2e0e0a;
}
figure.snip1085.red figcaption {
  background: #c0392b;
}
figure.snip1085.yellow {
  background: #ede0e0;
}
figure.snip1085.yellow figcaption {
  background: #881313;
}
figure.snip1085.green {
  background: #061c10;
}
figure.snip1085.green figcaption {
  background: #27ae60;
}
figure.snip1085:hover img,
figure.snip1085.hover img {
  opacity: 1;
}
figure.snip1085:hover figcaption,
figure.snip1085.hover figcaption {
  opacity: 0.5;
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
figure.snip1085:hover .reverse,
figure.snip1085.hover .reverse {
  opacity: 1;
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.bg_img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.bg-mapa-grada {
    background-image: url(../img/bg_mapa_grada.jpg);
}

.bg-mapa-grada h3 {
    text-align: center;
    margin-top: -2px;
    color: #000;
    text-transform: uppercase;
}

.bg-vazni-telefoni {
    background-image: url(../img/bg_vazni_telefoni.jpg);
}

.bg-vazni-telefoni h3 {
    text-align: center;
    margin-top: 8px;
    text-transform: uppercase;
    color: #000;
}

.bg-poslovni-imenik {
    background-image: url(../img/bg_poslovni_imenik.jpg);
}

.bg-poslovni-imenik h3 {
    font-size: 1.3em;
}

.bg-aktuelnosti {
    background-image: url(../img/bg_aktuelnosti.jpg);
}

.bg-aktuelnosti h3 {
    text-align: center;
}

.bg-vremenska-prognoza {
    background-image: url(../img/bg_vremenska_prognoza.jpg);
}

.bg-vremenska-prognoza h3 {
    text-align: center;
    font-size: 1.1em;
    margin-top: 6px;
}

.bg-kursna-lista {
    background-image: url(../img/bg_kursna_lista.jpg);
}

.bg-kursna-lista h3 {
    text-align: center;
    margin-top: 2px;
}

.bg-nekretnine {
    background-image: url(../img/bg_nekretnine.jpg);
}

.bg-nekretnine h3 {
    color: #000;
    font-size: 1.3em;
    text-align: right;
    margin-top: 1px;
}

.bg-mali-oglasi {
    background-image: url(../img/bg_mali_oglasi.jpg);
}

.bg-najava-vencanja {
    background-image: url(../img/bg_najava_vencanja.jpg);
}

.bg-najava-vencanja h3 {
    color: #000;
    text-align: center;
    font-size: 1.4em;
    margin-top: 7px;
    margin-left: 0;
}

.bg-citulje {
    background-image: url(../img/bg_citulje.jpg);
}

.bg-citulje h3 {
    text-align: center;
    margin-left: 0;
    margin-top: 5px;
}


/* Centering verticaly image */
.img-container { 
    height: 100px;
    position: relative;
    text-align: center;
}

.img-vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
/* Centering verticaly image */


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


@media (max-width: 768px) {
    
    .uvod {
        height: auto;
    }
    
    .h1-adresar, .item h3 {
        font-size: 1em !important;
        font-weight: bold;
    }
}

@media (max-width: 560px) {
    
    .menu-item h3 {
        font-size: 1em;
        font-weight: bold;
    }
    
    figure.snip1085 figcaption h3 {
        font-size: 1em;
    }
}